Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Oct 2022 17:51:45 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-17 17:51:36
            主  题 See you soon
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: See you soon
From: astrom Leandra <[email-masked]>
Date: Mon, 17 Oct 2022 11:51:27 +0200

Hello my new friend my friend..,
I want to wish you good mood.
I will immediately inform you why I am writing!!
I am in search of the second half for a adult relationship,!
I recently received your electronic box at a marriage agency,!
Collected my thoughts and write you message..!
If you are true not married man who wants stable relationship with a woman, then we could start our acquaintance,,!
To do this send me an answer.
My image you will find attachment to this letter,!
My name is lolitushka.!.
I know about different examples where men and women from different countries manage to find each other!.
I think that each of us has the right to be happy and should at least once make some effort to find this is incredible happiness,!
Now I'm doing it,,.
Think I should a little more write you about me?
Let's not rush and leave this for next letter.,
I promise to tell more about myself in my following letter and also to attach more than mine photo..!
If you are not interested at all, then I am sorry for the inconvenience and concern!,
You can to respond to me to mine electronic box,!.
Send an answer me only if you are looking for serious relationship.!.
I will wait your answer with huge impatience.,.
Kiss...